Atheme IRC Services CVE-2017-6384 Denial of Service Vulnerability

Bugtraq ID: 96552
Class: Unknown
CVE: CVE-2017-6384
Remote: Yes
Local: No
Published: Mar 03 2017 12:00AM
Updated: Mar 07 2017 05:08AM
Credit: mniip.
Vulnerable: Atheme Atheme 7.2.7
Not Vulnerable: Atheme Atheme 7.2.8


 

Privacy Statement
Copyright 2010, SecurityFocus